@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #75570b;
	font-size: 12px;
	font-family: "Trebuchet MS",Arial, Verdana, Univers;
	background-color: #8c7742;
	background-image: url(../images/design-images/landSurveyorGuildfordpattern.jpg);
	background-repeat: repeat;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 { color: #a08950; font-size: 16px; font-weight: bold; margin: 3px 0px 25px 0px; }
h2 { color: #ffffff; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    { color: black; }

.container {
	width: 908px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	margin-top: 20px;
}


/* BANNER AREA */
.bannerArea {
	width: 908px;
}
.noSurround {
	margin: 0px;
	padding: 0px;
}

.bannerNav {
	#margin-bottom: 10px; /* for IE */
	color: #0360b0;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 15px;
	;
}



.bannerNav ul{
	margin: 0px;
	padding-left:300 px;
}

.bannerNav li{
	list-style: none;
	float:left;
	margin: 0px 20px 0px 0px;
	#margin-left: 20px; /* for IE */
}

.bannerNav a{
	margin-left: 0px;
	color: #0360b0;
	text-decoration: none;
}
.bannerNav a:visited{
	color: #0360b0;
}

.bannerNav a:hover{
	color: #000000;
}

.bannersubnav {
	padding-top: 20px;
	padding-right: 20px;
	float: right;
	color: #3e75a6;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana,Arial, Helvetica , sans-serif;
}

.bannersubnav a { color: #3e75a6; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.bannersubnav a:visited { color: #3e75a6; }
.bannersubnav a:hover { color: #000000; text-decoration: none; }

.toplogo {
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.navigationArea {
	width: 908px;
	border-bottom: solid;
	border-color: #75570b;
	border-width: 1px;
}

/* CONTACT NAV AREA */

.contactNav {
	width: 908px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.conNavleft a
{
	color:#75570B;
	text-decoration: none;
}
.conNavleft a:hover
{
	color:#E7D5AB;
	text-decoration: none;
}
.conNavleft {
	padding-left: 30px;
	padding-right: 40px;
	float: left;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #75570B;
	display: inline;
	padding-bottom: 7px;
}

.conNavright {
	width: 440px;
	float: right;
	padding-left: 0px;
	padding-right: 0px;
	display: inline;
	padding-top: 8px;
}

/* CONTENT AREA */

.contentArea {
	width: 908px;
	padding-top: 30px;
	padding-bottom: 20px;
	height: auto;
}

.contentleft {
	width: 400px;
	padding-left: 30px;
	padding-right: 40px;
	float: left;
}

.contentright {
	width: 400px;
	float: left;
}



.imageright {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}
.imageleft {
	margin-right: 30px;
	margin-bottom: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 848px;
	height: 50px;
	border-top: dotted;
	border-color: #75570b;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 20px;
}


.footerleft {
	width: 400px;
	padding-left: 30px;
	padding-right: 40px;
	float: left;
 	padding-top: 12px;
	color: #a08950;
	font-size: 12px;	
	
}

.footerright {
	width: 150px;
	float: left;
	padding-top: 12px;
	padding-left: 220px;
	color: #a08950;
	font-size: 12px;
}

.footerright a {
	color: #a08950;
	text-decoration: none;
}
.footerright a:hover {
	color: #E7D5AB;
	text-decoration: none;
}



.copyright {
	border-top: dotted;
	border-color: #75570b;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #a08950;
	font-size: 12px;
}
.contact {
	width: 350px;
	padding-left: 30px;
	font-weight: bold;
	color: #75570B;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.white {
	color: #FFF;
}
h3 {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #5E4507;
}
#contact-right {
	float: right;
	width: 200px;
}
#contact-left {
	float: left;
	width: 200px;
}
